Player:
  player-rmartin:
    name:           "Rober"
    surname:        "Martín TAK"
    remote_id:      "tak000111"
    Zone:           zone-euskadi
    Event:          event_1
    Administrator:  admintak
  player-mgordillo:
    name:           Mertxe
    surname:        "Gordillo TAK"
    remote_id:      "tak000222"
    Zone:           zone-euskadi
    Event:          event_1
    Administrator:  admintak
  player-apedrosa:
    name:           Ane
    surname:        "Pedrosa TAK"
    remote_id:      "tak000333"
    Zone:           zone-euskadi
    Event:          event_1
    Administrator:  admintak
  player-ialvarez:
    name:           Iván
    surname:        "Álvarez TAK"
    remote_id:      "tak000444"
    Zone:           zone-euskadi
    Event:          event_1
    Administrator:  admintak
  player-ivazquez:
    name:           Iker
    surname:        "Vázquez TAK"
    remote_id:      "tak000555"
    Zone:           zone-euskadi
    Event:          event_1
    Administrator:  admintak
  player-jvigara:
    name:           Javier
    surname:        "Vigara TAK"
    remote_id:      "tak000666"
    Zone:           zone-euskadi
    Event:          event_1
    Administrator:  admintak
  player-moodle:
    name:           Juan
    surname:        "Moodle"
    remote_id:      "admin"
    Zone:           zone-euskadi
    Event:          event_1
    Administrator:  admintak
